#pageContent h2 {line-height:30px; border-bottom:solid 2px #ecf0f2; color:#3C4350;}
#pageContent #CategoryHeading h2 {line-height:30px; background-color:#fdeeef; color:#EB5D5E; padding:10px; border:none;}
#pageContent p {line-height:24px;}
#pageContent h4 {border-bottom:solid 1px #f9cece; margin:20px 0 10px; padding:6px 0;}

#pageContent dt {border-bottom:solid 1px #ecf0f2; color:#3C4350; font-size:16px; margin:20px 0 10px; padding:6px 0;}
#pageContent dd {font-size:14px !important; width:32%; display:inline-block; margin-bottom:10px;}
#pageContent dd a {font-size:14px !important; color:#EB5D5E;}
#pageContent ul {margin-bottom:20px;}
#pageContent li {margin-bottom:6px;}

@media screen and (max-width:640px){
#pageContent dd {width:48%;}
}
